# streambuf File Reference

## Detailed Description

This is a Standard C++ Library header.

Definition in file streambuf.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _GLIBXX_STREAMBUF

## Functions

- template<> streamsize __copy_streambufs (basic_streambuf< wchar_t > *__sbin, basic_streambuf< wchar_t > *__sbout)
- template<> streamsize __copy_streambufs (basic_streambuf< char > *__sbin, basic_streambuf< char > *__sbout)